/*! Place your custom styles here */
a {
  color: #000000;
    text-decoration: none!important;
}


.btn--primary,
.btn--primary:visited {
  background: #E30613;
  border-color: #E30613;
}

.btn--primary2,
.btn--primary2:visited {
  background: #F39333;
  border-color: #F39333;
    height:9em;
    padding-top: 2em;
    border-radius: 0px;
}

.btn--primary3,
.btn--primary3:visited {
  background: #E30613;
  border-color: #E30613;
    height:9em;
    padding-top: 2em;
    border-radius: 0px;

}


.color--primary {
    color: #999999 !important;
}

/* header */
.bg--energy {
    background: #D02E26;
}
.bianco {
    color: #ffffff!important;
}


.tabs li.active .tab__title span {
    color: #000;
}

/* txt lists */
.lead {
    font-size: 1.1em;
    line-height: 1.3em;
}
.sp-on {
		display:none;
	}

/* happy edits */
.happy-col {
  width: 12% !important;
  float: left;
}

@media (min-width: 991px) {
  #happy-logo > .bar__module {
    width: 55%;
  }
  #happy-main-navbar {
    margin-top: 10px;
  }
  .happy-col {
    width: 14.285714286%;
    float: left;
  }
}

@media (max-width: 990px) {
  .happy-col {
    width: 25%;
    float: left;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .happy-col {
    width: 100% !important;
    text-align: left;
  }
  .happy-col > .menu-vertical {
    display: none;
  }
  .happy-col > h5 {
    margin-bottom: 0px!important;
  }
  .home {
	right:0 !important;
	top:0 !important;
	padding:1em !important;
	position:absolute !important;
	width:7em !important;
	height:7em !important;
	}
	.img-home {
		position:relative;
		min-height:140px;
	}
	.img-home img {
		position:absolute !important;
		left:0 !important;
		width:200% !important;
	}
	.sp-off {
		display:none;
	}
	.sp-on {
		display:block;
	}
}

.glyphicon-lg {
    font-size: 120%;
}

section.imagebg {
    padding-bottom: 0;
    padding-top: 0;
}

section.imagebg .container h1 {
    padding-top: 28px;
}

/*.video-cover {
    background: none;
}

.video-cover.border--round {
    overflow: none;
}*/
